body {
  background-color: rgb(255, 255, 255);
  display: flex;
flex-direction: column;
align-items: center;

}

h1 {
  color:rgb(144, 144, 255);
  text-align: center;
  font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
}

p {
  font-family: verdana;
  font-size: 20px;
  display: flex;
  align-items: center;

}
.button { 
    color:aliceblue;
     display:flex;
     flex-direction: row;
    cursor: pointer;
    font-size: larger;
    border:20px;
    border-radius: 20px;
    border-color: rgb(101, 101, 252);
    


   

}
button { 
    color:aliceblue;
    background:rgb(33, 33, 255);
     display:flex;
     flex-direction: row;
    cursor: pointer;
    font-size: large;
    margin: 20px;
     cursor: pointer;
    font-size: larger;
    border:none;
    border-radius: 10px;
    padding: 12px 22px;

   

}
.contenaire{
display:flex;
justify-items: center;
align-items: flex-end;
font-size:large
}
a{
 text-decoration: none;
 color: aliceblue;
 font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif


}
